Subject: bug#14389: 24.3.50; emacs_backtrace.txt

From: Eli Zaretskii <[email-masked]>
Date: Mon, 13 May 2013 21:12:16 +0300

> From: "Drew Adams" <[email-masked]>
> Cc: <[email-masked]>, <[email-masked]>, <[email-masked]>
> Date: Mon, 13 May 2013 11:07:08 -0700
> 
> > I think this part was with an earlier binary, not the one you reported
> > (because the result of using this backtrace doesn't make any sense at
> > all).
> 
> I don't think so.  After the crash I brought up the same version to report it.

But the file you sent included 2 different backtraces, so there were 2
crashes, not one.

> The previous binary I have to the one I reported about (from 5/10), is from 5/4:
> 
> In GNU Emacs 24.3.50.1 (i386-mingw-nt5.1.2600)
>  of 2013-05-04 on ODIEONE
> Bzr revision: 112449 [email-masked]
> Windowing system distributor `Microsoft Corp.', version 5.1.2600
> Configured using:
>  `configure --with-gcc (4.7) --no-opt --enable-checking --cflags
>  -IC:/Devel/emacs/build/include --ldflags -LC:/Devel/emacs/build/lib'
> 
> > My guess is it was
> > emacs-20130502-r112438-bin-i386.zip, which brings us to something very
> > similar to bug #14236, #13154, and #13980
> 
> No, I have no binary from 5/2. The one I have prior to 5/4 is from 4/26.

Well, then maybe I'm mistaken.